import {test, describe, expect, } from 'vitest'
import { shallowMount} from '@vue/test-utils'
import MenuListItemGroup from '@frames/AppContainer/MenuList/MenuListItemGroup.vue';

describe('MenuListItemGroup', () => {
  test('MenuListItemGroup mounted', () => {
    const wrapper = shallowMount(MenuListItemGroup)
    expect(wrapper.exists()).toBe(true)
  })
})